Author Topic: Recommended bugfix upgrade: QubeGUI v6.0-2  (Read 1676 times)

jburk

  • Administrator
  • *****
  • Posts: 479
Recommended bugfix upgrade: QubeGUI v6.0-2
« on: November 26, 2010, 03:39:00 PM »
Any customer running the QubeGUI v6.0-0 or v6.0-1 is strongly recommended to upgrade to v6.0-2 to avoid encountering a data corruption bug.

This bug has been reported by several customers, and was fixed in the 6.0-2 release of the QubeGUI.

The most recent release of the QubeGUI utility is available at:

ftp://ftp.pipelinefx.com/pub/qubegui/current/
« Last Edit: April 11, 2011, 05:39:09 PM by jburk »